- entityDefinitions:
  - IDM_Common_Text__get__Single_Space: '{94297e64-f210-4777-bd94-a4a19e5fed2c}'
  - IDMB_Common_Text__get__Single_Space: '{baf793bb-a52b-4777-a625-4f2a2fe0823d}'
- library: '&IDL_MochaBaseSystem;'
  instances:
  - buildAttributeMethod: '&IDM_Common_Text__get__Single_Space;'
    forClassId: '&IDC_CommonText;'
    returnsAttributeId: '&IDA_Value;'
    verb: 'get'
    name: 'Single Space'
    accessModifierId: '&IDI_AccessModifier_Public;'
    initialValue: ' '
    static: yes
  - returnAttributeMethodBinding: '&IDMB_Common_Text__get__Single_Space;'
    executesMethod: '&IDM_Common_Text__get__Single_Space;'